Source: apertium-urd
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 13),
               gawk,
               libhfst-dev,
               pkg-config (>= 0.21)
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-urd.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-urd
Rules-Requires-Root: no

Package: apertium-urd
Architecture: all
Depends: apertium (>= 3.4), cg3, hfst, ${misc:Depends}
Description: Apertium single language data for Urdu
 Data package providing Apertium language resources for Urdu.
